### Property

# Gtk ShortcutsSection:max-height

deprecated: 4.18

#### Declaration

    property max-height: guint [ read, write ]

#### Description [src]

The maximum number of lines to allow per column.

This property can be used to influence how the groups in this section are distributed across pages and columns. The default value of 15 should work in most cases.

Type:`guint`

Deprecated since: 4.18

This widget will be removed in GTK 5.

Default value | 15

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no